<div class="BodyContainer">

	<script type="text/javascript" language="javascript">

		function ConfirmRestore(Template, File)
		{
			if(confirm("%%LNG_ConfirmRestoreTemplate%%"))
			{
				document.location.href = "index.php?ToDo=restoreTemplate&template=" + Template + "&file=" + File;
			}
		}

		function ToggleExpand(Which)
		{
			var Start = {
				'layout'		: 1,
				'panel'			: %%GLOBAL_LayoutMax%%+1,
				'stylesheet'	: %%GLOBAL_PanelMax%%+1,
				'snippet'		: %%GLOBAL_StyleMax%%+1
			};

			var End = {
				'layout'		: %%GLOBAL_LayoutMax%%,
				'panel'			: %%GLOBAL_PanelMax%%,
				'stylesheet'	: %%GLOBAL_StyleMax%%,
				'snippet'		: %%GLOBAL_SnippetMax%%
			};

			if (document.getElementById("exp_"+Which).src.indexOf("plus.gif") > -1) {
				document.getElementById("exp_"+Which).src = "images/minus.gif";
				state = "";
			} else {
				document.getElementById("exp_"+Which).src = "images/plus.gif";
				state = "none";
			}

			// Expand/collapse all TR cells
			for (i = Start[Which]; i < End[Which]; i++) {
				document.getElementById(Which+"_"+i).style.display = state;
			}

		}
		
		$(document).ready(function() {
			ToggleExpand('layout');
		});

	</script>
	<form action="index.php" method="get">
	<table id="outerpanel" cellspacing="0" cellpadding="0" border="0" width="100%">
	<tr>
		<td class="Heading1">%%LNG_ManageTemplates%%</td>
	</tr>
	<tr>
		<td class="Intro">
			<div>%%GLOBAL_LayoutIntro%%</div>

			<div>
			%%GLOBAL_Message%%
			<input type="hidden" name="ToDo" value="viewTemplates">
			<select name="t" class="Field150">
				%%GLOBAL_TemplateList%%
			</select>
			<input type="submit" name="SelectTemplateButton" value="%%LNG_Select%%" class="Field50">
			</div>
		</td>
	</tr>
	<tr>
		<td>
			<table border="0" width="100%" cellspacing="0" cellpadding="0" width="100%">
			<tr class="Heading3">
				<td width="35%">
					%%LNG_TemplateFiles%% &nbsp;
				</td>
				<td width="30%">
					%%LNG_FileType%% &nbsp;
				</td>
				<td width="30%">
					%%LNG_Action%%
				</td>
			</tr>
			%%GLOBAL_LayoutGrid%%
			</table>
		</td>
	</tr>
	</table>
	</form>

</div>